bootstrap.servers={{ kafka }}
group.id={{ kafka_group_id }}
enable.auto.commit=true
auto.commit.interval.ms=1000
session.timeout.ms=20000
max.poll.records=1
key.deserializer=org.apache.kafka.common.serialization.StringDeserializer
value.deserializer=org.apache.kafka.common.serialization.StringDeserializer
auto.offset.reset=earliest
